@CHARSET "UTF-8";
/*所处位置
.location-now {
	position: absolute;
    left: 320px;
    top: 25px;
}*/
.location-now a {
  	color: #58f;
}

/*发布职位 & 我的简历*/
.tab-title .m-deliver {
  line-height: 18px;
  display: block;
  border: 1px solid #bc0f05;
  border-bottom: none;
  border-radius: 3px 3px 0 0;
  padding: 0 8px;
  color: #bc0f05;
  position: absolute;
  right: 290px;
  top: 10px;
}
.tab-title .my-resume {
  font-size: 16px;
  color: #bc0f05;
  line-height: 24px;
  position: absolute;
  right: 0;
  top: 20px;
}
.tab-title .my-resume i {
  background-position: -50px -366px;
}

/*职位列表*/
.w_920 {
  width: 920px;
  border: 1px solid #ccc;
  border-top: none;
  float: left;
}
.news-wrap .news-details table {
	width: 100%;
}
.news-wrap .news-details table tr{
	height: 40px;
}
.news-wrap .news-details table tr:hover{
	background-color: #eee;
}
.news-wrap .news-details table tr th{
	background-color: #ddd;
	font-weight: bold;
	font-size: 14px;
}
.news-wrap .news-details table tr td{
	text-align: center;
	border-bottom:1px solid #ddd;
}
.news-wrap .news-details table tr td a{
	color: #15c;
}
.news-wrap .news-details table tr td a:visited{
	color: #810081;
}

/*分栏右边图片广告位*/
.ad-location {
	width: 260px;
  	border-top: none;
  	float: right;
}
.ad-location img {
	width: 100%;
	margin-bottom: 8px;
}

/*职位详情页*/
.news-wrap .news-details .basic-info h2 {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	background-color: #eee;
	padding: 10px;
	border-bottom: 1px solid #ccc;
}
.news-wrap .news-details .basic-info ul {
	margin: 15px;
	overflow: hidden;
}
.news-wrap .news-details .basic-info ul li {
	width: 44%;
	height: 30px;
	line-height: 30px;
	float: left;
	list-style: disc;
	margin-left: 45px;
	font-size: 14px;
	color: #666;
}
.news-wrap .news-details .other-info .nav-intro {
	height: 45px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.news-wrap .news-details .other-info .nav-intro label {
	padding: 10px 20px;
	line-height: 45px;
	border-right: 1px solid #ddd;
	font-size: 16px;
	font-weight: bold;
}
.news-wrap .news-details .other-info .nav-intro label.on {
	color: #bc0f05;
}
.news-wrap .news-details .other-info .content-intro {
	padding: 20px;
}
.news-wrap .news-details .other-info .content-intro > p{
	margin-bottom: 20px;
}
.news-wrap .news-details .other-info .content-intro > p.addr{
	font-size: 14px;
}
.news-wrap .news-details .other-info .content-intro > p.addr b{
	font-size: 14px;
	font-weight: bold;
}
.news-wrap .news-details .other-info .content-intro a.go-apply {
	display: inline-block;
	width: 100px;
	padding: 10px 30px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background-color: #bc0f05;
	border-radius: 5px;
}
.news-wrap .news-details .other-info .content-intro a.go-apply.disabled {
	background-color: #ccc;
	cursor: text;
}
.news-wrap .news-details .other-info .content-intro a.go-apply.disabled:hover{
	
}
.news-wrap .news-details .other-info .content-intro h3 {
	font-size: 16px;
	font-weight: bold;
	color: #58f;
}
.invisible {display: none;}
.news-wrap .news-details .other-info .content-intro .company-intro {
	padding: 20px;
}
.news-wrap .news-details .other-info .content-intro .other-position {
	border: 1px solid #ddd;
}
.news-wrap .news-details .other-info .content-intro .other-position h4 {
	border-bottom: 1px solid #ddd;
	font-size: 16px;
	padding: 5px 20px;
}
.news-wrap .news-details .other-info .content-intro .other-position p {
	line-height: 30px;
	padding-left: 20px;
	font-size: 14px;
}
.news-wrap .news-details .other-info .content-intro .other-position p a {
	color: #58f;
}